/*
**********************************************************************************
     @application
     @author        Rob Gregory
     @version       05.07.02/013 
     @company       iB-Solutions
     @date          23/09/2009 
     @date-created  11/05/2004
**********************************************************************************
 MAINTENANCE LOG:
 EDIT NO.:  DATE:       PROGRAMMER NAME & COMMENTS:
**********!***********!***********************************************************
 4.00/000  11/05/2004  Rob Gregory : Changes to bring in line with new framework
 04.02.00/000  15/12/2004  Rob Gregory : Version number incremented for release
 05.02.00/000  28/04/2006  Rob Gregory : Support for Locale selection Flags
**********************************************************************************
*/

body{
	text-align:left !important;	
}

#content {
    height: 100%;
    width: 100%;
    min-width: 1200px;
}

#headerBar {
    height: 100px;
    background: #7092BF;
    margin-top: 80px;
    clear:both;
    width: 100%;
}

#footerBar {
	clear:both;
    height: 100px;
    background: #7092BF;
    width: 100%;
}

#footerSpace{
	 padding-bottom: 80px;
}

#mainContainer {
    height: 400px;
    width: 100%;
}

#MClogo {
	height: 100%;
	min-width: 500px;
	width: 40%;
    float:left;
    background-image: url(../../images/rop/global/login_banner2.png);
	background-repeat:no-repeat;
	background-position: left center;
}

#MCLogin{
	float:left;
	height: 100%;
	/*width: 300px;*/
	width: 30%;
	padding-top: 25px;
	/*padding-left: 100px;*/
	padding-left: 5%;
	padding-right: 25px;
	display: table;
}

#MCLoginContent{
	display: table-cell;
    vertical-align: middle;
}

#MCOptions{
	float: left;
	height: 100%;
	display: table;
	width: 20%;
}

#MCLine{
	border-left: 1px solid #C3C3C3;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 50px;
}

.MCLoginLink{
	color:#749AA5 !important;
	text-decoration:none;
}

.MCLoginLink:hover{
	color:#496770 !important;
}

.loginButton {
  background: #7092BF;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  cursor: hand;
  cursor: pointer;
  border: 1px solid #496770;
  border-radius:5px;
}

.loginButton:hover {
  background: #3498db;
  text-decoration: none;
}

#MCBottomText{
	color:#FFFFFF !important;
}

#MCBottomLinkDiv{
	float:right;
	height:100%;
	display:table;
}

.MCBottomLink{
	float: right;
	color:#FFFFFF !important;
	text-decoration:none;
	padding-right: 50px;
}

#MCBottomLinkContent{
	display: table-cell;
    vertical-align: middle;
}

.MCBottomLink:hover{
	text-decoration:underline;
}

.info {
	font-family: verdana, arial, sans-serif;
	background-color: #FFFFFF;
	font-size: 10pt;
    align:center;
}

.label {
	font-family: verdana, arial, sans-serif;
	background-color: #FFFFFF;
	font-weight: bold;
	font-size: 10pt;
    align:center;
}

.input {
    background-color: #FFFFFF;
    border: 1px solid;
    width: 150;
    margin-top: 20px;
    padding: 4px;
    font-weight: bold;
    text-align: center;
    cursor:pointer;
}

.password_bespoke {
    background-color: #FFFFFF;
    border: 1px solid;
    font-weight: bold;
    width: 300px;
}

.username_bespoke {
    background-color: #FFFFFF;
    border: 1px solid;
    font-weight: bold;
    width: 300px;
}

.font {
     font-family: verdana, arial, sans-serif;
}

.messagePopup{
	background-color: transparent;
	border: none;
	color:#B94A48;
}

#offline_content {
	font-size: large;
	text-align: center;
}
